Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 14:22:08 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi,<div dir="auto">May is know <a href="https://www.maxfashion.com/ae/en/Women/Clothing/Swimwear/MAX-Geometric-Print-Long-Sleeves-Burkini-with-Leggings-and-Head-Cover/p/164109360" rel="noreferrer">https://www.maxfashion.com/ae/en/Women/Clothing/Swimwear/MAX-Geometric-Print-Long-Sleeves-Burkini-with-Leggings-and-Head-Cover/p/164109360</a> if this item, specifically Burkini is eligible for return?</div>
<div dir="auto">I have already gone through your return process and policy. I cant find specifically return for burkini.</div>
<div dir="auto"><br></div>
<div dir="auto">I'll be waiting for your reply so i can place order.</div>
<div dir="auto"><br></div>
<div dir="auto">Also refer to attachment if u cant open link.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Regards </div>
<div dir="auto">Sameen</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 12 Jul 2022, 2:18 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4607019</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4607019<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Durre,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that you can visit our website and check for the non returnable items via this link :<br><a href="https://helpae.maxfashion.com/en/support/solutions/folders/44001171231#" rel="noreferrer" target="_blank">https://helpae.maxfashion.com/en/support/solutions/folders/44001171231#</a> </div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div dir="ltr">
<br>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043359234492'>Screenshot_20220712-180615_Samsung Internet.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4607019